FLATPAK PERMISSION-(1)

NAME
flatpak-permission-reset - Reset permissions

SYNOPSIS

flatpak permission-reset [OPTION...] APP_ID

flatpak permission-reset [OPTION...] --all

DESCRIPTION

Removes all permissions for the given app from the Flatpak permission store.

The permission store is used by portals. Each portal generally has its own table in the permission store, and the format of the table entries is specific to each portal.

OPTIONS

The following options are understood:

--all
    Remove permissions for all applications.

-h, --help
    Show help options and exit.

-v, --verbose
    Print debug information during command processing.

--ostree-verbose
    Print OSTree debug information during command processing.

SEE ALSO

flatpak(1), flatpak-permissions(1), flatpak-permission-show(1), flatpak-permission-remove(1), flatpak-permission-set(1)